# Uses of Class
org.eclipse.emf.cdo.spi.server.CDOCommand

Packages that use CDOCommand
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of CDOCommand in org.eclipse.emf.cdo.spi.server

Subclasses of CDOCommand in org.eclipse.emf.cdo.spi.server
Modifier and Type
Class
Description
`static class`
`CDOCommand.WithAccessor`
`static class`
`CDOCommand.WithRepository`
Methods in org.eclipse.emf.cdo.spi.server that return CDOCommand
Modifier and Type
Method
Description
`final CDOCommand`
CDOCommand.`create(String description)`